You are here

Php-Gw2-Api

Php-Gw2-Api is a PHP library for accessing the Guild Wars 2 API's functions. The library requires that users have PHP 5.3+ and cURL installed in order to work.